@charset "UTF-8";
/*------------------------------------------------------------mainphoto*/
/*-----------------------------------------------------------slider*/
.swiper_zoom {
    --zoom-height: 100svh;
    .swiper-container, .swiper-slide {
        width: 100%;
        height: var(--zoom-height);
    }
    .swiper-slide {
        overflow: hidden;
    }
    
    .swiper-slide_item {
        width: 100%;
        height: var(--zoom-height);
        position: relative;
        & > img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .swiper-slide-active .swiper-slide_item > img, .swiper-slide-duplicate-active .swiper-slide_item > img, .swiper-slide-prev .swiper-slide_item > img {
        transform-origin: center;
        animation: ZoomOut 10s linear 0s normal both;
    }
    & .container {
        margin-inline: auto;
        padding: 0 clamp(15px, 80vw/13.66, 80px);
        position: absolute;
        left: 0;
        bottom: clamp(45px, 80vw/13.66, 80px);
        .mainimage_tx_wrap {
            text-align: left;
            /*margin-left: -26px;*/
            position: relative;
            &::before {
                font-family: var(--font-en01);
                font-size: clamp(3.4rem, 58vw/13.66, 5.8rem);
                font-weight: var(--font-en-hw-weight);
                color: rgb(255 255 255 / 65%);
                position: absolute;
                top: -1.2em;
                left: calc(clamp(15px, 26vw/13.66, 26px) * -1);
                rotate: -10deg;
            }
            & .mainimage_tx {
                color: var(--light-tx-color);
                font-weight: 700;
            }
        }
    }
    & .slide01 {
        .mainimage_tx_wrap {
            &::before {
                content: "Community-based";
            }
            & .mainimage_tx {
                font-size: clamp(1.9rem, 22vw/13.66, 2.2rem);
                line-height: 1.7;
                & .catch {
                    display: block;
                    margin-bottom: 0.35em;
                    font-size: clamp(3.2rem, 54vw/13.66, 5.4rem);
                    line-height: 1.4;
                }
                & b {
                    font-size: clamp(1.9rem, 32vw/13.66, 3.2rem);
                }
            }
        }
    }
    & .slide02 {
        .mainimage_tx_wrap {
            &::before {
                content: "Commitment";
            }
            & .mainimage_tx {
                font-size: clamp(1.8rem, 30vw/13.66, 3.0rem);
                line-height: 1.7;
                & b {
                    font-size: clamp(2.1rem, 36vw/13.66, 3.6rem);
                }
            }
        }
    }
    & .slide03 {
        .mainimage_tx_wrap {
            &::before {
                content: "New  & Reform construction";
            }
            & .mainimage_tx {
                font-size: clamp(1.8rem, 30vw/13.66, 3.0rem);
                line-height: 1.6;
                & b {
                    font-size: clamp(2.1rem, 36vw/13.66, 3.6rem);
                }
                & strong {
                    font-size: clamp(2.8rem, 48vw/13.66, 4.8rem);
                }
            }
        }
    }
    & .slide04 {
        .mainimage_tx_wrap {
            &::before {
                content: "As your partner";
            }
            & .mainimage_tx {
                font-size: clamp(1.8rem, 30vw/13.66, 3.0rem);
                line-height: 1.5;
                & strong {
                    font-size: clamp(2.3rem, 45vw/13.66, 4.5rem);
                }
            }
        }
    }
    .swiper-pagination-bullet {
        width: 1.6rem;
        height: 3px;
         border-radius: 0;
        cursor: pointer;
        vertical-align: top;
        transition: .8s ease-in;
    }
    .swiper-pagination-bullet-active {
        width: 4rem;
        background-color: #104eb1;
    }
}
/* ズームイン */
@keyframes ZoomOut {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.25);
    }
}

/*------------------------------------------------------------content*/
.title_group01 {
    margin-bottom: 15px;
    &.tx_left {
        & .ja_ti {
            line-height: 1.3;
        }
        & .en_ti {
            margin-bottom: -9px;
        }
    }
}

@media print, screen and (min-width: 768px) {
.title_group01 {
    margin-bottom: 20px;
    & .ja_ti {
        font-size: 42px;
    }
    &.tx_left {
        & .en_ti {
            margin-bottom: -14px;
        }
    }
}
}

.more_btn {
    margin-top: 20px;
    & a {
        position: relative;
        display: inline-block;
        padding: 9px 62px 9px 10px;
        line-height: 1.1;
        text-align: left;
        text-decoration: none;
        font-family: var(--font-en02);
        color: #fff;
        border: solid 1px var(--accentcolor);
        background: var(--accentcolor);
        transition: all 0.3s;
        &::before {
            position: absolute;
            top: 50%;
            right: 10px;
            display: block;
            width: 42px;
            height: 1px;
            content: "";
            background: #fff;
            transform: translateY(-50%);
        }
        &::after {
            position: absolute;
            top: 50%;
            right: 10px;
            display: block;
            width: 8px;
            height: 8px;
            content: "";
            border-top: solid 1px #fff;
            border-right: solid 1px #fff;
            transform: translateY(-50%) rotate(45deg);
        }
    }
}
@media print, screen and (min-width: 768px) {
.more_btn {
    margin-top: 40px;
    & a {
        width: 250px;
        padding: 17px 62px 17px 22px;
        font-size: 18px;
        &::before {
            position: absolute;
            top: 50%;
            right: 20px;
            display: block;
            width: 42px;
            height: 1px;
            content: "";
            background: #fff;
            transform: translateY(-50%);
        }
        &::after {
            position: absolute;
            top: 50%;
            right: 20px;
            display: block;
            width: 8px;
            height: 8px;
            content: "";
            border-top: solid 1px #fff;
            border-right: solid 1px #fff;
            transform: translateY(-50%) rotate(45deg);
        }
        &:hover {
            color: var(--accentcolor);
            background: none;
            &::before {
                background: var(--accentcolor);
            }
            &::after {
                border-top: solid 1px var(--accentcolor);
                border-right: solid 1px var(--accentcolor);
            }
        }
    }
}
}

.row_md2_col3 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: var(--lay_gap_sp);
    & > * {
        width: 100%;
    }

    @media (width >= 576px) {
        flex-direction: row;
        gap: var(--lay_gap_md);
        & > * {
            width: calc(50% - var(--lay_gap_md) / 2);
        }
    }
    @media (width >= 992px) {
        & > * {
            width: calc(100% / 3 - var(--lay_gap_md) * 2 / 3);
        }
    }
}


/*-------------------------------------------------greeting*/
#greeting {
    padding: 60px 0 40px;
    text-align: left;
}
.greeting {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
    & .greeting_tx {
        padding: 0 15px;
    }
    & .greeting_fig {
        height: 180px;
        margin-right: 15px;
        background: url("../img/index_img/greeting_ph.jpg") right bottom no-repeat;
        background-size: cover;
        & .consul_list {
            position: relative;
            display: flex;
            justify-content: flex-end;
            margin-top: -20px;
            margin-right: 10px;
            z-index: 1;
            & li {
                display: flex;
                justify-content: center;
                align-items: center;
                width: 100px;
                height: 100px;
                margin-left: -10px;
                text-align: center;
                line-height: 1.35;
                font-weight: 700;
                color: #fff;
                border-radius: 50%;
                background: rgba(120,219,214,0.7);
            }
        }
        & figure {
            & img {
                width: 100%;
                height: auto;
            }
        }
    }
}
@media print, screen and (min-width: 768px) {
#greeting {
    padding: 140px 80px 90px 0;
}
.greeting {
    display: flex;
    width: 100%;
    min-width: 1366px;
    max-width: 1674px;
    flex-direction: row-reverse;
    justify-content: space-between;
    & .greeting_tx {
        width: 42%;
        padding: 0;
        margin-top: -50px;
        & p {
            &+.cts_p {
                margin-top: 2em;
            }
        }
    }
    & .greeting_fig {
        width: 55%;
        height: auto;
        margin-right: 15px;
        background: url("../img/index_img/greeting_ph.jpg") right bottom no-repeat;
        background-size: cover;
        & .consul_list {
            position: relative;
            display: flex;
            justify-content: flex-end;
            margin-top: -58px;
            margin-right: 40px;
            z-index: 1;
            & li {
                display: flex;
                justify-content: center;
                align-items: center;
                width: 210px;
                height: 210px;
                margin-left: -28px;
                font-size: 20px;
                color: #fff;
                border-radius: 50%;
                background: rgba(120,219,214,0.7);
            }
        }
        & figure {
            & img {
                width: 100%;
                height: auto;
            }
        }
    }
    & .more_btn {
        margin-top: 60px;
    }
}
}

/*-------------------------------------------------pickup*/
#pickup {
    & ul {
        display: flex;
        flex-direction: column;
        gap: 3px;
        & li {
            overflow: hidden;
            &:nth-child(1) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup01_ph.jpg") center no-repeat;
                    background-size: 100%;
                }
            }
            &:nth-child(2) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup02_ph.jpg") center no-repeat;
                    background-size: 100%;
                }
            }
            &:nth-child(3) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup03_ph.jpg") center no-repeat;
                    background-size: 100%;
                }
            }
            & a {
                position: relative;
                aspect-ratio: 1.2 / 1;
                display: flex;
                flex-direction: column;
                justify-content: flex-end;
                gap: 10px;
                padding: 15px 15px 50px;
                text-decoration: none;
                color: #fff;
                transition: background-size 0.3s;
                & h2 {
                    font-size: 20px;
                    font-weight: 700;
                }
                & p {
                    line-height: 1.5;
                }
                &::before {
                    position: absolute;
                    left: 50%;
                    bottom: 24px;
                    display: block;
                    width: 42px;
                    height: 1px;
                    content: "";
                    background: #fff;
                    transform: translate(-50%, 50%);
                }
                &::after {
                    position: absolute;
                    left: calc(50% + 12px);
                    bottom: 24px;
                    display: block;
                    width: 8px;
                    height: 8px;
                    content: "";
                    border-top: solid 1px #fff;
                    border-right: solid 1px #fff;
                    transform: translateY(50%) rotate(45deg);
                }
            }
        }
    }
}

@media print, screen and (min-width: 576px) {
#pickup {
    & ul {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        & li {
            width: calc((100% - 6px) / 3);
            &:nth-child(1) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup01_ph.jpg") center no-repeat;
                    background-size: cover;
                }
            }
            &:nth-child(2) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup02_ph.jpg") center no-repeat;
                    background-size: cover;
                }
            }
            &:nth-child(3) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup03_ph.jpg") center no-repeat;
                    background-size: cover;
                }
            }
            & a {
                height: 100%;
                aspect-ratio: auto;
                padding: 50px 6px 50px;
                & p {
                    height: 6em;
                    font-size: 15px;
                }
                &::before {
                    bottom: 38px;
                }
                &::after {
                    bottom: 38px;
                }
            }
        }
    }
}
}
@media print, screen and (min-width: 768px) {
#pickup {
    & ul {
        display: flex;
        flex-direction: row;
        gap: 0;
        & li {
            width: calc((100% - 6px) / 3);
            &:nth-child(1) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup01_ph.jpg") center no-repeat;
                    background-size: auto 100%;
                }
            }
            &:nth-child(2) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup02_ph.jpg") center no-repeat;
                    background-size: auto 100%;
                }
            }
            &:nth-child(3) {
                & a {
                    background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("../img/index_img/pickup03_ph.jpg") center no-repeat;
                    background-size: auto 100%;
                }
            }
            & a {
                height: 100%;
                aspect-ratio: 1.2 / 1;
                padding: 20px 20px 70px;
                & h2 {
                    font-size: 26px;
                }
                & p {
                    height: auto;
                    line-height: 1.5;
                    font-size: 16px;
                }
                &:hover {
                    background-size: auto 120%;
                }
            }
        }
    }
}
}

/*-------------------------------------------------property*/
#property {
    padding: 40px 0;
}
.prop_list {
    margin-top: 20px;
    & li {
        & a {
            display: block;
            height: 100%;
            text-decoration: none;
            color: var(--base-tx-color);
            & figure {
                position: relative;
                aspect-ratio: 4 / 3;
                & img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
                &::before {
                    position: absolute;
                    right: 14px;
                    bottom: 14px;
                    display: block;
                    width: 30px;
                    height: 1px;
                    content: "";
                    background: var(--base-tx-color);
                    z-index: 1;
                }
                &::after {
                    position: absolute;
                    right: 14px;
                    bottom: 10.5px;
                    display: block;
                    width: 8px;
                    height: 8px;
                    content: "";
                    border-top: solid 1px var(--base-tx-color);
                    border-right: solid 1px var(--base-tx-color);
                    transform: rotate(45deg);
                    z-index: 1;
                }
            }
            & .prop_tx {
                position: relative;
                padding-top: 10px;
                font-size: 17px;
                &::after {
                    position: absolute;
                    top: -30px;
                    right: 0;
                    display: block;
                    width: 58px;
                    height: 30px;
                    content: "";
                    background: #fff;
                }
                & p {
                    line-height: 1.4;
                    font-size: 17px;
                    &.label {
                        margin-bottom: 0.35em;
                        font-size: 16px;
                        color: #617493;
                    }
                }
            }
        }
    }
}
@media print, screen and (min-width:768px) {
#property {
    padding: 90px 0;
}
.prop_list {
    margin-top: 50px;
    & li {
        & a {
            transition: all 0.3s;
            & figure {
                position: relative;
                aspect-ratio: 4 / 3;
                overflow: hidden;
                & img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    transition: all 0.3s;
                }
                &::before {
                    position: absolute;
                    right: 14px;
                    bottom: 14px;
                    display: block;
                    width: 30px;
                    height: 1px;
                    content: "";
                    background: var(--base-tx-color);
                    z-index: 1;
                }
                &::after {
                    position: absolute;
                    right: 14px;
                    bottom: 10.5px;
                    display: block;
                    width: 8px;
                    height: 8px;
                    content: "";
                    border-top: solid 1px var(--base-tx-color);
                    border-right: solid 1px var(--base-tx-color);
                    transform: rotate(45deg);
                    z-index: 1;
                }
            }
            & .prop_tx {
                position: relative;
                padding-top: 10px;
                font-size: 17px;
                &::after {
                    position: absolute;
                    top: -30px;
                    right: 0;
                    display: block;
                    width: 58px;
                    height: 30px;
                    content: "";
                    background: #fff;
                    transition: all 0.3s;
                }
                & p {
                    line-height: 1.4;
                    font-size: 18px;
                    &.label {
                        margin-bottom: 0.35em;
                        font-size: 16px;
                        color: #617493;
                    }
                }
            }
            &:hover {
                & figure {
                    & img {
                        transform: scale(1.2);
                    }
                }
                & .prop_tx {
                    &::after {
                        background: rgba(255,255,255,0.25);
                    }
                }
            }
        }
    }
}
}

/*-------------------------------------------------news*/
#news {
    padding: 40px 0;
    background: #f3f9fc;
    & .news_wrap {
        & .news_title {
            display: flex;
            justify-content: space-between;
            margin-bottom: 20px;
            text-align: left;
            & .title_group01 {
                margin: 0;
                & .ja_ti, & .en_ti {
                    margin: 0;
                }
            }
        }
    }
}
@media print, screen and (min-width:768px) {
#news {
    padding: 90px 0;
    & .news_wrap {
        display: flex;
        justify-content: space-between;
        & .news_title {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 210px;
            margin-bottom: 0;
            & .title_group01 {
                margin: 0;
                & .ja_ti, & .en_ti {
                    margin: 0;
                }
            }
            & .more_btn {
                &  a {
                    width: 210px;
                }
            }
        }
        & #news01 {
            width: 1036px;
        }
    }
}
}

/*更新プログラム(連動)フォーマット*/
#news01 {
	width: 100%;
	overflow: hidden;
    border-top: solid 1px #cfcfcf;
}
#news01 dl {
	padding: 10px 0;
    text-align: left;
    border-bottom: solid 1px #cfcfcf;
}
#news01 dl dt {
	color: #617493;
}
#news01 dl dd div.newstitle {
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
    & a {
        text-decoration: none;
        color: var(--base-tx-color);
        transition: all 0.3s;
    }
}
@media print, screen and (min-width:768px) {
#news01 dl dt {
	float: left;
}
#news01 dl {
	padding: 31px 0;
}
#news01 dl dd {
	padding: 0 0 0 140px;
}
#news01 dl dd div.newstitle {
    & a {
        &:hover {
            text-decoration: underline;
            color: var(--subcolor);
        }
    }
}
}
/*更新プログラム(TOP完結)フォーマット*/
#news02 {
	width: 100%;
}
#news02 .newsbox {
	overflow: hidden;/* for modern browser */
}
#news02 .newsbox .news_text_area {
	zoom: 1;/*ie6*/
	overflow: hidden;	
}
#news02 .newsbox .news_text {
	line-height: 1.5;
}
#news02 .newsbox img {
	margin-bottom: 10px;
}
#news02 .newsbox a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#news02 .newstitle {
	font-size: 16px;
	font-weight: bold;
	color: #6D6D6D;
	padding-left: 10px;
	margin-bottom: 10px;
	border-left: 3px solid #6D6D6D;
}
#news02 .newstitle span {
	font-size: 12px;
}
#news02 .pdf_link {
	margin-top: 10px;
}
#news02 .pdf_link li {
	margin-bottom: 5px;
	text-align: left;
}
#news02 .pdf_link li a {
	padding:2px 0 2px 28px;
	display: inline-block;
	line-height: 1.4;
	text-decoration: underline;
	background: url(../img/common_img/icon_pdf.png) left top no-repeat;
	background-size: auto 22px;
}
#news02 .pdf_link li a:hover {
	text-decoration: none;
}
@media print, screen and (min-width:768px) {
#news02 .newstitle br {
	display:none;
}
}
/*Googlemap*/
#googlemap iframe {
	display: none;
}
.mapbtn {
	background: #666;
	border-radius: 4px;
	margin: 0 auto;
	text-align: center;
	width: 100px;
}
.mapbtn a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
}
.mapbtn a:hover {
	text-decoration: underline;
}
@media print, screen and (min-width:768px) {
#googlemap iframe {
	display: block;
}
.mapbtn {
	display: none;
}
}